cesar otero - 2004-10-28

Hello:

If it helps anyone who has been forced into using windows as is sometimes the case, I have successfully compiled and installed 0.8.3 with the cygwin posix layer. Some options aren't available, and you need to run X-windows for any plots.

Unfortunately, I wasn't able to compile the latest release.

I hope this is usefull for someone.

Regards,
hfrequency